.box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px;
  height: 100%;
  width: 100%;
  background-color: var(--ion-color-light);
  border-radius: 15px;
}

.count {
  padding: 0px;
  margin: 0px;
  font-size: 36px;
  font-weight: 700;
  color: var(--ion-color-primary);
}

.caption {
  padding: 0px;
  margin: 0px;
  font-size: 18px;
}

.title {
  font-size: 1.5rem;
}

.progress {
  height: 8px;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: rgba(0, 0, 0, 0.05);
  overflow: visible;
}

.progress-wrap {
  width: 100%;
  margin-bottom: 30px;
}

.progress-wrap h3 {
  font-size: 12px;
  margin-bottom: 10px;
  font-weight: 500;
  text-transform: uppercase;
}

.progress-bar {
  background: var(--ion-color-primary);
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 10px;
  line-height: 1.2;
  font-weight: 600;
  position: relative;
  overflow: visible;
  border-radius: 2px;
}

.progress-bar span {
  position: absolute;
  top: -30px;
  left: auto;
  right: 0;
  font-size: 14px;
  font-weight: 400;
  color: #d5c455;
}

::ng-deep ion-app[dir="rtl"] {
  .progress-bar span {
    right: auto !important;
    left: 0 !important;
  }
  .text-end-rtl {
    text-align: end;
  }
}

@media only screen and (min-width: 768px) {
  ::ng-deep ion-app[dir="rtl"] .text-end-rtl {
    text-align: end;
  }
}
